#rstpl-main-menu-position .navbar {
    padding: 0;
    background-color: #244971;
    background-image: -webkit-linear-gradient(0deg, #5f7278 0%, #5f7278 65%, #85a4ad 100%);
    background-image: -moz-linear-gradient(0deg, #5f7278 0%, #5f7278 65%, #85a4ad 100%);
    background-image: -ms-linear-gradient(0deg, #5f7278 0%, #5f7278 65%, #85a4ad 100%);
    background-image: -o-linear-gradient(0deg, #5f7278 0%, #5f7278 65%, #85a4ad 100%);
    background-image: linear-gradient(90deg, #244b74 0%, #5f7278 65%, #2c6f98 100%);
}
.lvm-blue-menu {
    width: 150px;
    padding: 0;
    margin: 0;
}
.rstpl-copyright {
    display: none;
}
a {
    color: #b6d1db;
    font-weight: 600;
    outline: 0;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -o-transition: color .2s linear;
    transition: color .2s linear;
    text-decoration: none;
}
.mod-login__options {
    text-align: center;
    display: block;
}
label {
    display: inline-block;
    font-weight: 600;
}
#login-form-117 {
    max-width: 320px;
    margin: 0 auto;
}
.login-message {
    display: block;
    font-weight: 900;
    font-size: 16px;
    text-align: center;
    display: block;
    color: #9b9b9b;
}
img, svg {
    vertical-align: top;
    margin: 0;
    padding: 0;
}
.formContainer {
    border-top: 0;
}
.mod-login .form-group {
    margin-bottom: 1rem;
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 99%;
    }
}
.logo_caption {
    font-size: 13px;
    font-weight: 700;
}
#chatgpt_assistant_interface {
    display: none;
    position: fixed;
    bottom: calc(var(--ca-button-size) + var(--ca-button-bottom) + 10px);
    right: var(--ca-button-side);
    width: 100%;
    max-width: 96%;
    height: 100vh;
    max-height: calc(96% - var(--ca-button-size) - var(--ca-button-bottom));
    background-color: #3b4c53;
    border: 1px solid #69808b;
    overflow: hidden;
    z-index: 99999;
}
#rstpl-com_users {
  padding: 3rem;
  border: none;
  background-color: #404246;
}
.btn.btn-secondary {
  padding: 8px;
}
.nav-pills .nav-link {
    color: #fcfefe;
    background-color: #000;
}
.form-control, #rstpl-pagewrap .form-select, #rstpl-pagewrap .custom-select {
    display: block;
    padding: 16px 32px;
    line-height: 14px;
    font-weight: 700;
    background-clip: padding-box;
    border: 1px solid #47585c;
    border-radius: 4px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    padding: 18px;
    background: #232c2d;
    color: #fff;
    font-size: 22px
    text-transform: uppercase;
    text-align: center;
}
.btn {
    width: 168px;
    height: 40px;
    border: none;
    outline: none;
    color: #fff;
    background: #151515;
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 4px;
}
.btn.btn-primary {
    padding: 8px;
    color: #fff;
    margin-bottom: 0;
    min-height: auto;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    cursor: pointer;
    background-color: #151515;
    background-image: none;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    font-weight: 600;
}
.btn-primary:before {
    content: '';
    background: linear-gradient(45deg, #3381a6, #266374, #3f9bba, #add4e0, #1a5160, #006676, #a8eaff, #a6d1dc, #ffffff);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 4px;
}
.btn-primary:active {
    color: #000
}
.btn-primary:active:after {
    background: transparent;
}
.btn-primary:hover:before {
    opacity: 1;
}
.btn-primary:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, #18454c 0%, #3f9bba  51%, #2d859d  100%);
    left: 0;
    top: 0;
    border-radius: 10px;
}
@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
.btn-secondary:before {
    content: '';
    background: linear-gradient(45deg, #3381a6, #266374, #3f9bba, #add4e0, #1a5160, #006676, #a8eaff, #a6d1dc, #ffffff);
    position: absolute;
    top: -2px;
    left:-2px;
    background-size: 400%;
    z-index: -1;
    filter: blur(5px);
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 4px;
}
.btn-secondary:active {
    color: #000;
}
.btn-secondary:active:after {
    background: transparent;
}
.btn-secondary:hover:before {
    opacity: 1;
}
.btn-secondary:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, #18454c 0%, #3f9bba  51%, #2d859d  100%);
    left: 0;
    top: 0;
    border-radius: 4px;
    padding: 8px;
}
@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
.btn-secondary {
    background-image: linear-gradient(to right, #18454c 0%, #3f9bba  51%, #2d859d  100%);
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;            
    box-shadow: 0 0 20px #eee;
    display: block;
}
.btn-secondary {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}
#rstpl-pagewrap .form-control, #rstpl-pagewrap .form-select, #rstpl-pagewrap .custom-select {
    display: block;
    padding: 8px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    background-clip: padding-box;
    border: 1px solid #8aacb8;
    border-radius: 0px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
#rstpl-com_rsfiles {
    max-width: 1170px;
    margin: 30px auto;
}
.rspbld-icon i {
    padding-left: 4px;
}
#rstpl-pagewrap #column-right>.rstpl-card, #rstpl-pagewrap #column-left>.rstpl-card {
    background-color: #151515;
    margin: 0;
    padding: 0;
    color: #daebf0;
}
#modID112 > * {
    color: #ffffff;
    background-image: linear-gradient(to right, #151515 0%, #3f9bba 30%, #151515 90%);
    min-width: 150px;
}
.ba__drilldown-button {
    padding: .9rem 1.5rem .8rem 3rem;
    font-weight: 550;
}
.ca-button-pos-floating-left {
    left: var(--ca-button-side);
    margin: 0;
    height: 130px !important;
    width: 130px !important;
    background: url(https://lvmworkstation.ddns.net/images/lvmworkstation/AI-eye-textchat.png);
    background-repeat: no-repeat;
    background-size: cover;
    border: 3px solid;
}
#chatgpt_assistant_button {
    background-color: #151515;
}
.ca-button-pos-floating-left+#chatgpt_assistant_interface {
    right: initial;
    left: var(--ca-button-side);
    width: 77.7% !important;
}
#rstpl-pagewrap .form-control {
    text-align: left;
}
#rstpl-pagewrap .input-group .btn {
    padding: 1.8px 19.2px;
    border-radius: 4px;
    max-width: 13%;
}
/* CARLO EDITS */

#Passkey {
    max-height: 30px !important;
}

/* CARLO EDITS - end */